/*
 * @FilePath: \wwwd:\code\screenFront\src\http\realtimeSecurity\index.ts
 * @Author: 王路平
 * @文件版本: V1.0.0
 * @Date: 2023-02-14 08:45:45
 * @Description: 
 * 
 * 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
 */
import {get,post} from "@/utils/http"

//气压
export function getSafeWarningData(data:any={}){
    return get('/s/getSafeWarningData',data)
}
export function getPressureData(){
    return get('/s/getPressureData')
}
export function getpipeData(data:any){
    return get('/s/getpipeData',data)
}